Functional tests for the passerelle Toulouse Axel connector

Description
===========

This test suite will use the web API of a passerelle Toulouse Axel connector
to link a Publik account.


Usage
=====

You will need a running passerelle instance, with a Toulouse Axel connector instance configured.
Suppose that the Toulouse Acess connector instance is listening here :

    http://127.0.0.1:8000/toulouse-axel/test

Then you would start the test suite with the following command:

    $ py.test -s --url=http://127.0.0.1:8000/toulours-axel/test test_toulouse_axel.py --firstname=John --lastname=Doe --dob=1974-07-14 --dui=1234
